/* 申请须知 */
.wrap_xuz {
    margin-top: 115px;
}
.wrap_xuz:before {
    content: '';
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../imgs/notice.jpg) no-repeat center;
    background-size: cover;
    overflow: hidden;
}
.noticebox1 {
    width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px;
    border: solid 20px #fff;
}
.noticebox1 span {
    font-size: 60px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}
.noticebox1 h3 {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    padding: 15px 0 50px 0;
}
.line {
    width: 150px;
    height: 6px;
    border-radius: 4px;
    background: #fff;
    margin: 0 auto;
    margin-bottom: 50px;
}
.noticebox1 p {
    font-size: 36px;
}
img.iconxz {
    position: absolute;
    bottom: 40px;
    right: 60px;
    width: 90px;
}
.noticebox2 {
    width: 900px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    position: relative;
}
.noticebox2 span {
    font-size: 60px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}
.noticebox2 h3 {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    padding: 15px 0;
}
.noticebox2 h4{
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 30px 0;
}
.qp span {
    font-size: 48px;
    border-bottom: solid 6px #fff;
    border-radius: 6px;
}
.qp {
    padding: 30px;
}
.qp p {
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
}
.qp p.p1 {
    margin-top: 30px;
}
.qp1 {
    width: 43%;
    height: 330px;
    background: url(../imgs/q3.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 20%;
    z-index: 1;
}
.qp2 {
    width: 35%;
    height: 360px;
    background: url(../imgs/q2.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 60%;
    margin-top: -28%;
    z-index: 2;
}
.qp3 {
    width: 44%;
    height: 360px;
    background: url(../imgs/q1.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 20%;
    margin-top: -15%;
    z-index: 5;
}
.qp4 {
    width: 62%;
    height: 400px;
    background: url(../imgs/q4.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 33%;
    margin-top: -8%;
    z-index: 4;
}
.qp5 {
    width: 66%;
    height: 375px;
    background: url(../imgs/q5.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 15%;
    margin-top: -7%;
    z-index: 3;
}
.noticebox3 {
    width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    position: relative;
}
.noticebox3 span {
    font-size: 60px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}
.noticebox3 h3 {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    padding: 15px 0 50px 0;
}
.line {
    width: 150px;
    height: 6px;
    border-radius: 4px;
    background: #fff;
    margin: 0 auto;
    margin-bottom: 50px;
}
.noticebox3 p {
    font-size: 24px;
}
.noticebox3 h5 {
    font-size: 40px;
    font-weight: bold;
    line-height: 2;
}
.noticebox4 {
    width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px;
    border: solid 20px #fff;
}
.noticebox4>h3 {
    font-size: 40px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.noticebox4 p {
    font-size: 24px;
    line-height: 2;
}
.list4 ul li {
	margin-top: 10px;
    margin-bottom: 30px;
}
.list4 ul li p {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1px;
}
.list4 ul li img {
    width: 70px;
    margin: 10px auto;
}
.noticebox5 {
    width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px;
    border: solid 20px #fff;
    margin-top: 30px;
}
.noticebox5 li{
	padding-bottom: 40px;
}
.noticebox5 li:last-child{
	padding-bottom: 0;
}
.noticebox8 p {
    font-size: 36px;
    line-height: 2;
}
.list5 ul li p {
    font-size: 18px;
    line-height: 2;
    text-align: justify;
    text-justify: inter-ideograph;
}
.noticebox6 {
    width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    position: relative;
}
.noticebox6 span {
    font-size: 60px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}
.noticebox6 h3 {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    padding: 15px 0 50px 0;
}
.noticebox6 .qp h2 {
    font-size: 50px;
    border-radius: 6px;
    font-weight: bold;
}
.noticebox6 .qp h2 span {
    font-size: 30px;
    border-radius: 6px;
    border: none;
}
.noticebox6 .qp p {
    font-size: 16px;
    text-align: left;
    line-height: 1.8;
    font-weight: bold;
}
.noticebox6 .qp p.p1 {
    margin-top: 15px;
}
.noticebox6 .qp1 {
    width: 50%;
    height: 340px;
    background: url(../imgs/q3.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 20%;
    z-index: 1;
}
.noticebox6 .qp2 {
    width: 53%;
    height: 385px;
    background: url(../imgs/q1.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 56%;
    margin-top: -18%;
    z-index: 2;
}
.noticebox6 .qp3 {
    width: 34%;
    height: 320px;
    background: url(../imgs/q2.png) no-repeat;
    background-size: cover;
    position: relative;
    left: 20%;
    margin-top: -15%;
    z-index: 5;
}
.time h4 {
    font-size: 40px;
    padding-bottom: 20px;
}
.time h4 span {
    font-size: 80px;
}
@media screen and (max-width:768px) {
    .wrap_xuz {
        margin-top: 50px;
    }
    .noticebox {
        width: 100%;
    }
    .noticebox span {
        font-size: 36px;
    }
    .noticebox h3 {
        font-size: 30px;
    }
    .noticebox2 h4 {
        font-size: 14px;
    }
    .noticebox3 p {
        font-size: 18px;
    }
    .noticebox3 h5 {
        font-size: 34px;
    }
    .noticebox4 p {
        font-size: 17px;
    }
    .noticebox3,.noticebox4,.noticebox5 {
        width: 92%;
        border: solid 10px #fff;
        padding: 15px;
    }
    .qp {
        padding: 10px;
    }
    .qp1 {
        width: 90%;
        height: 280px;
        left: 5%;
    }
    .qp2 {
        width: 70%;
        height: 305px;
        left: 20%;
        margin-top: -28%;
        z-index: 2;
    }
    .qp3 {
        width: 90%;
        height: 300px;
        left: 5%;
        margin-top: -15%;
        z-index: 5;
    }
    .qp4 {
        width: 90%;
        height: 230px;
        left: 5%;
        margin-top: -8%;
        z-index: 4;
        padding: 5px;
    }
    .qp p {
        font-size: 14px;
    }
    .noticebox6 .qp1 {
        width: 90%;
        height: 280px;
        left: 5%;
        z-index: 1;
    }
    .noticebox6 .qp2 {
        width: 90%;
        height: 300px;
        left: 5%;
        margin-top: -5%;
        z-index: 2;
    }
    .noticebox6 .qp h2 {
        font-size: 30px;
    }
    .noticebox6 .qp h2 span {
        font-size: 20px;
        border-radius: 6px;
        border: none;
    }
    .noticebox6 .qp p {
        margin-top: 5px;
        font-size: 14px;
    }
    .noticebox6 .qp3 {
        width: 75%;
        height: 320px;
        background: url(../imgs/q2.png) no-repeat;
        background-size: cover;
        position: relative;
        left: 10%;
        margin-top: -15%;
        z-index: 5;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 40px;
    }
    .noticebox6 .qp3 p.p1 {
        margin-top: -60%;
    }
    .noticebox5 li {
        padding-bottom: 20px;
    }
    .list5 ul li p {
        font-size: 15px;
    }
    .time {
        padding: 0 15px;
    }
    .time h4 {
        font-size: 24px;
        padding-bottom: 20px;
    }
    .time h4 span {
        font-size: 50px;
    }
}